{
    "entity.sophisticatedstorageinmotion.chested_horse_with_storage": "带%s的%s",
    "entity.sophisticatedstorageinmotion.storage_boat": "带%2$s的%1$s船",
    "entity.sophisticatedstorageinmotion.storage_minecart": "%s矿车",
    "entity.sophisticatedstorageinmotion.storage_raft": "带%2$s的%1$s筏",
    "item.sophisticatedstorageinmotion.storage_boat": "带%2$s的%1$s船",
    "item.sophisticatedstorageinmotion.storage_minecart": "%s矿车",
    "item.sophisticatedstorageinmotion.storage_raft": "带%2$s的%1$s筏",
    "itemGroup.sophisticatedstorageinmotion": "精妙存储:矿车物流"
}